<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Alle profiler : FindYourLove</title>
    <link rel="stylesheet" href="app/alle-profiler/view/AlleProfilerView.css" type="text/css">
    <link rel="stylesheet" href="main.css" type="text/css">
    <script type="module" src="Header.js"></script>
    <script type="module" src="app/alle-profiler/AlleProfiler.js"></script>
</head>
<body>
    <main id="main" class="main">
        <section id="stage-alle-profiler" class="alle-profiler"></section>
    </main>
</body>
</html>